---
group:
  name: 'appleyuchi'
  description: ''
  projects:
  - name: 'clock'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'clock'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Flink_SQL_Client_UDF'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'TPU_GPU_Code'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'clock'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'flink_sql_client_udf'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'tpu_gpu_code'
    description: ''
    mirrorRelease: false
    topic: ''
  